<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04f569fbc174233d51f95c34467b866d">
  <dict>
    <!--2021-09-17 15:12:10.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:12:10.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
